当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 9.10再安装中文包的时候出现以下错误
帖子发表于 : 2009-08-20 11:16 
头像

注册: 2009-05-12 10:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
E: /var/cache/apt/archives/language-pack-zh-hans_1%3a9.10+20090815_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_CN/LC_MESSAGES/pulseaudio.mo”,它属于软件包 language-pack-zh-base
E: /var/cache/apt/archives/language-pack-zh-hans-base_1%3a9.10+20090808_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_CN/LC_MESSAGES/pulseaudio.mo”,它属于软件包 language-pack-zh-base
E: /var/cache/apt/archives/language-pack-gnome-zh-hans-base_1%3a9.10+20090808_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_CN/LC_MESSAGES/gnome-settings-daemon.mo”,它属于软件包 language-pack-gnome-zh-base
E: /var/cache/apt/archives/language-pack-gnome-zh-hans_1%3a9.10+20090815_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_CN/LC_MESSAGES/gnome-settings-daemon.mo”,它属于软件包 language-pack-gnome-zh-base
E: /var/cache/apt/archives/language-pack-zh-hant_1%3a9.10+20090815_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_TW/LC_MESSAGES/apt-all.mo”,它属于软件包 language-pack-zh-base
E: /var/cache/apt/archives/language-pack-zh-hant-base_1%3a9.10+20090808_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_TW/LC_MESSAGES/sed.mo”,它属于软件包 language-pack-zh-base
E: /var/cache/apt/archives/language-pack-gnome-zh-hant-base_1%3a9.10+20090808_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_TW/LC_MESSAGES/gnome-settings-daemon.mo”,它属于软件包 language-pack-gnome-zh-base
E: /var/cache/apt/archives/language-pack-gnome-zh-hant_1%3a9.10+20090815_all.deb: 正试图覆盖“/usr/share/locale-langpack/zh_TW/LC_MESSAGES/gnome-settings-daemon.mo”,它属于软件包 language-pack-gnome-zh-base
:em20

那位也遇到过,帮忙指正。。。。。 :em06


_________________
open source, open your mind!
PC风尚http://www.pcwind-online.cn
欢迎访问<<<<<<<<<<<<<


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 9.10再安装中文包的时候出现以下错误
帖子发表于 : 2009-08-20 11:19 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
引用:
再安装中文包

安装了几次中文包? :em23
据说910的中文包改版了,楼主不如再多等等,先用E文版的凑合两个月。 :em06


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 9.10再安装中文包的时候出现以下错误
帖子发表于 : 2009-08-20 11:20 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
据说先把中文包删了再装就可以了,我的9.04升级的,没有出过这个问题 :em06


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译